/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc14               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc16               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc17               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e15            { /* leathergoods_new7_250030... */
	background      : transparent url(leathergoods_new7_25003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e14             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 108.75pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e13             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             : 140.25pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e12             {
	background-image: url(new_leatherworking016003.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 238.50pt;
	width           : 100.50pt;
	height          : 291.00pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            :  24.75pt;
	top             : 306.00pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Products */
	position        : absolute;
	left            :  24.75pt;
	top             : 330.75pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
span#e9             { /* new_leatherworking016001... */
	background      : transparent url(new_leatherworking016001.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 114.00pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e8             { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             : 112.50pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
span#e7             { /* new_leatherworking001002... */
	background      : transparent url(new_leatherworking001002.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 445.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
div#e6              { /* SwissRifles.com */
	position        : absolute;
	left            : 283.50pt;
	top             : 334.50pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e5              { /* SwissRifles.com Forums */
	position        : absolute;
	left            : 246.00pt;
	top             : 363.00pt;
	width           : 179.25pt;
	height          :  18.75pt;
	}
div#e4              { /* St. Marie Graphics Swiss... */
	position        : absolute;
	left            : 188.25pt;
	top             : 395.25pt;
	width           : 299.25pt;
	height          :  20.25pt;
	}
div#e3              { /* <A href="http://www.tngu... */
	position        : absolute;
	left            : 285.00pt;
	top             : 469.50pt;
	width           : 107.25pt;
	height          :  21.00pt;
	}
div#e2              { /* Guisan's Mini Swiss Shop */
	position        : absolute;
	left            : 178.50pt;
	top             : 432.00pt;
	width           : 300.75pt;
	height          :  24.00pt;
	}
div#e1              { /* Contact Payment Info */
	position        : absolute;
	left            :  21.75pt;
	top             : 361.50pt;
	width           :  93.75pt;
	height          :  42.75pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
